Comment 7 for bug 1253003

Dmitry Shachnev (mitya57) wrote :

Apparently we need a force-removal of old packages. Dmitrijs filed bug 1256605 for archive-admins to look at this.